TYPO3.Neos - Bug # 40639

Status: Closed Priority: Must have
Author: Adrian Foder Category: Frontend
Created: 2012-09-05 Assigned To: Adrian Foder
Updated: 2014-10-02 Due date:

Subiject: When logged out, some (menu) links still have @johndoe.html

Description

When logged out, some (not all) links in an automatically generated menu still have the user namespace carrying, for example

http://dev.internal.example.org/node502771126¢5{7/node50277a063bcOf@user-adrian.html

...resulting in an 403 Forbidden when clicking on it.

When manually removing this addendum, the page serves fine as expected.

Related issues:

duplicated by TYPO3.Neos - Bug # 49708: Error after adjusting Name (URL) in t... Closed

2013-07-05

History

#1 - 2012-09-22 16:14 - Christian Miiller

- Status changed from New to Needs Feedback

Is this still happening?

#2 - 2013-04-10 20:55 - Aske Ertmann
- Assigned To set to Adrian Féder

Can you confirm if this is still an issue or if we can close the issue? | haven't experienced this myself.

#3 - 2013-04-11 08:25 - Adrian Foder

- Status changed from Needs Feedback to Closed

Haven't experienced this anymore.

#4 - 2013-04-24 16:12 - Aske Ertmann
- Status changed from Closed to Accepted

- Priority changed from Should have to Must have

Apparently this is still an issue.

#5 - 2014-10-02 11:19 - Sebastian Helzle
- Status changed from Accepted to Closed

2015-08-03

1/2



http://dev.internal.example.org/node502771126c5f7/node50277a063bc0f@user-adrian.html

Could not be reproduced in Version 1.1.

If this is still an issue for you open a new ticket at https://jira.typo3.org/
